Bug 180539 - [PATCH] net/rubygem-whois: update to 3.2.0
[PATCH] net/rubygem-whois: update to 3.2.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-13 20:20 UTC by Steve Wills
Modified: 2013-07-27 18:20 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-whois-3.2.0.patch (718 bytes, patch)
2013-07-13 20:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-07-13 20:20:00 UTC
- Update to 3.2.0

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-07-13 20:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-07-13 20:20:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2013-07-13 20:20:10 UTC
Maintainer of net/rubygem-whois,

Please note that PR ports/180539 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180539

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Steve Wills freebsd_committer 2013-07-19 14:06:04 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 dfilter freebsd_committer 2013-07-27 18:10:38 UTC
Author: swills
Date: Sat Jul 27 17:10:26 2013
New Revision: 323799
URL: http://svnweb.freebsd.org/changeset/ports/323799

Log:
  - Update to 3.2.1
  
  PR:		ports/180539

Modified:
  head/net/rubygem-whois/Makefile
  head/net/rubygem-whois/distinfo

Modified: head/net/rubygem-whois/Makefile
==============================================================================
--- head/net/rubygem-whois/Makefile	Sat Jul 27 17:08:56 2013	(r323798)
+++ head/net/rubygem-whois/Makefile	Sat Jul 27 17:10:26 2013	(r323799)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	whois
-PORTVERSION=	3.1.3
+PORTVERSION=	3.2.1
 CATEGORIES=	net rubygems
 MASTER_SITES=	RG
 

Modified: head/net/rubygem-whois/distinfo
==============================================================================
--- head/net/rubygem-whois/distinfo	Sat Jul 27 17:08:56 2013	(r323798)
+++ head/net/rubygem-whois/distinfo	Sat Jul 27 17:10:26 2013	(r323799)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/whois-3.1.3.gem) = 929173ca90586234ccd63a96c23cfbd127ff2067b78fb178419bc12765608998
-SIZE (rubygem/whois-3.1.3.gem) = 99328
+SHA256 (rubygem/whois-3.2.1.gem) = 48c837920aba3f929767047011ba2ad955521029f850efbd4253dbfc39862da1
+SIZE (rubygem/whois-3.2.1.gem) = 101888
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2013-07-27 18:10:41 UTC
State Changed
From-To: feedback->closed

Committed.